import { request } from '@umijs/max';

export async function goodspackagesPage(body) {
    return request('/api/goodspackages/page', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function goodspackagesAdd(body) {
    return request('/api/goodspackages/add', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function goodspackagesUpdate(body) {
    return request('/api/goodspackages/update', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function goodspackagesInfo(params) {
    return request('/api/goodspackages/detail', {
        method: 'GET',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        params
    });
}




